class WebserviceAnalysisController < ApplicationController
  wsdl_service_name 'WebserviceAnalysis'
  web_service_dispatching_mode :layered
  web_service(:webservice_analysis){ WebserviceAnalysisService.new(request) }
end
